body {
    background-color: #212d3d;
    color: #f7f5f5;
    font-family: "Segoe UI", sans-serif;
    margin: 0;
    padding: 0;
}

.page-title {
    margin: 1vh 2vw 1vh 1vw;
    padding: 2%;
    border-radius: 10px;
    box-shadow: inset 0 0 10px rgba(255, 255, 255, 0.5);
    background-color: #392f58;
}

.page-title div {
    text-align: center;
}
.page-title p {
    display: inline-block;
    font-size: 150%;
    margin: 1vh 2vw 1vh 1vw;
    padding: 2%;
    border-radius: 10px;
    box-shadow: inset 0 0 10px rgba(255, 255, 255, 0.5);
    background-color: #4e2d51;
    color: hsl(62, 64%, 92%);
}

.page-title .page-title-2 {
    margin: 1vh 2vw 1vh 1vw;
    padding: 2%;
}
.page-title h1 {
    font-size: 150%;
    margin: 1vh 2vw 1vh 1vw;
    padding: 2%;
    border-radius: 10px;
    box-shadow: inset 0 0 10px rgba(255, 255, 255, 0.5);
    background-color: #2d2e60;
    color: #e2f9d1;
}

main {
    margin: 1vh 2vw 1vh 1vw;
    padding: 2%;
    line-height: 1.5;
}
main p {
    margin: 1vh 2vw 1vh 1vw;
    padding: 2%;
}

main h2 {
    font-size: 150%;
    margin: 1vh 2vw 1vh 1vw;
    padding: 2%;
    border-radius: 10px;
    background-color: #2d605467;
    color: #e2f9d1;
}

main section {
    margin: 1vh 2vw 1vh 1vw;
    padding: 2%;
    border-radius: 10px;
    background-color: #602d5c67;
}

main section ul {
    margin: 1vh 2vw 1vh 1vw;
    padding: 2%;
    border-radius: 10px;
    background-color: #602d5c67;
}

main section ul li {
    margin: 1vh 2vw 1vh 1vw;
    padding: 2%;
    border-radius: 10px;
    background-color: #2d526067;
}
.quick-summary {
    margin: 1vh 2vw 1vh 1vw;
    padding: 2%;
    border-radius: 10px;
    background-color: #4d2d6067;
}

.quick-summary table {
    margin: 1vh 2vw 1vh 1vw;
    padding: 2%;
    border-radius: 10px;
    background-color: #2d446067;
}

.quick-summary table thead {
    background-color: #4c602da0;
}

.quick-summary table thead tr th {
    padding: 2%;
    border-radius: 10px;
    color: #9be0f5;
}

.quick-summary table tbody {
    background-color: #2d4460d1;
}
.quick-summary table tbody tr td {
    padding: 2%;
    border-radius: 10px;
    color: #e69bf5;
}
